Subject: Re: bug#23733: 24.5; Emacs sometimes inserts superfluous ">" when sending e-mails

From: Markus Triska <[email-masked]>
Date: Thu, 09 Jun 2016 08:34:02 +0200

Glenn Morris <[email-masked]> writes:

> this is mbox from escaping.  https://en.wikipedia.org/wiki/Mbox

OK, this explains the last occurrence I mentioned, which is the only one
taken from my ~/Mail/sent. But the other occurrences are part of the
mails that were actually sent to the mailing list, and certainly the ">"
should occur in any sent mails only if it was also intended. In other
words, there should be a difference whether I start a paragraph with
"From" or ">From" in terms of what is actually sent as e-mail.

Thank you for looking into this!